/****************** CSS Document ******************/
/****************** Basics ******************/
* {
	margin:0px 0px;
	padding:0px 0px;
	}
body, td, p, div {
	color:#474747;
	}
a, a:visited{
	text-decoration:none;
	color:#336699;
	}
a:hover {
	text-decoration:underline;
	color:#336699;
	}
/****************** Layout ******************/
body {
	margin:0px 0px;
	padding:0px 0px;
	text-align:center;
	background-color:#FFFFFF;
	}
#layHeader {
	clear:both;
	height:39px;
	padding:0px;
	border-top:2px solid #1F5BBF;
	}	
#layHeaderWrapper {
	width:987px;
	margin:0px auto;
	padding-top:0px;
	}
#layLogo {
	float:left;
	padding:0px;
	text-align:left;
	}
#layLinks {
	float:right;
	padding:0px 11px 0px 0px;
	text-align:right;
	}
#layMainimage {
	clear:both;
	height:266px;
	padding:0px;
	}
#layMainimage02 {
	clear:both;
	height:140px;
	padding:0px;
	}
#layMainimageWrapper {
	width:987px;
	margin:0px auto;
	}
#layContents {
	clear:both;
	min-height: 260px;
	height: auto !important;
	height: 260px;
	padding:0px;
	}
#layContentsWrapper {
	width:961px;
	margin:0px auto;
	padding-top:9px;
	text-align:left;
	}
#layLeftmenu {
	width:207px;
	padding:0x;
	float:left;
	margin-bottom:30px;
	}
#layLeftmenuMenu {
	background-color:#E4E4E4;
	padding:2px 2px 1px 2px;
	}
#layLeftBanner {
	width:207px;
	float:left;
	margin-top:15px;
	}
#layRight {
	width:736px;
	padding:0px;
	float:right;
	}
#layRightNews {
	width:511px;
	padding:0px 0px 30px 0px;
	float:left;
	}
#layRightContents {
	width:736px;
	padding:0px 0px 15px 0px;
	float:left;
	}
#layList {
	padding:0px 10px 15px 10px;
	}
#layRightBanner {
	width:207px;
	float:right;
	}
#layFooterGray {
	clear: both;
	height:34px;
	padding:0px;
	background-image:url(../images/common/g-footer-gray.gif);
	background-repeat:repeat-x;
	background-position:bottom;
	}
#layFooterGrayWrapper {
	width:945px;
	margin:0px auto;
	text-align:right;
	}
#layFooterLink {
	float:right;
	padding:0px;
	text-align:right;
	}
#layFooterBlue {
	clear: both;
	height:111px;
	padding:0px;
	background-image:url(../images/common/g-footer-blue.gif);
	background-repeat:repeat-x;
	background-position:bottom;
	}
#layFooterBlueWrapper {
	width:987px;
	margin:0px auto;
	text-align:center;
	color:#FFFFFF;
	padding-top:18px;
	}	
/****************** Header Contents ******************/	
img.b-english {
	margin-top:15px;
	padding-left:25px;
	padding-right:5px;
	}
/****************** Left Menu *******************/	
a.leftmenu {
	color:#474747;
	}
p.b-bg-on {
	background-image:url(../images/common/b-bg-on.gif);
	background-repeat:no-repeat;
	color:#FFFFFF;
	padding-top:15px;
	padding-left:25px;
	height:22px;
	margin-bottom:1px;
	white-space:nowrap;
	}
p.b-bg-off {
	background-image:url(../images/common/b-bg-off.gif);
	background-repeat:no-repeat;
	padding-top:15px;
	padding-left:25px;
	height:22px;
	margin-bottom:1px;
	white-space:nowrap;
	}
/****************** Banners ******************/
p.banners {
	padding:2px 2px 2px 2px;
	background-color:#E4E4E4;
	margin-bottom:3px;
	}
/****************** Right Contents Home News ******************/
.layRightNews p {
	padding:0px;
	margin:0px;
	}
p.title-news {
	background-image:url(../images/home/t-news.gif);
	background-repeat:no-repeat;
	width:500px;
	padding-left:11px;
	height:32px;
	padding-top:16px;
	border-top:2px solid #E4E4E4;
	}
img.b-newslist {
	float:right;
	margin-right:15px;
	}
td.news-article-date {
	padding:12px 5px 12px 5px;
	vertical-align:top;
	width:78px;
	}
td.news-article {
	padding:12px 5px 12px 5px;
	vertical-align:top;
	}
p.news-date {
	background-image:url(../images/home/ttl-newsdate.gif);
	background-repeat:no-repeat;
	color:#FFFFFF;
	width:78px;
	height:23px;
	padding-top:2px;
	text-align:center;
	float:left;
	}
p.arrw-news {
	background-image:url(../images/home/arrw-news.gif);
	background-repeat:no-repeat;
	padding-left:14px;
	}
span.eigotitle {
	padding-left:8px;
	color:#98B4CB;
	vertical-align:top;
	}
/****************** Right Contents ******************/
p.title-contents {
	background-image:url(../images/common/t-bg.gif);
	background-repeat:no-repeat;
	width:725px;
	padding-left:11px;
	height:32px;
	padding-top:16px;
	border-top:2px solid #E4E4E4;
	margin-bottom:18px;
	}
p.normal {
	padding:0px 10px 15px 10px;
	}
p.normalright {
	padding:0px 10px 15px 10px;
	text-align:right;
	}
p.normal-indent {
	padding:0px 60px 15px 60px;
	}
p.normalnospacebottom {
	padding:0px 10px 0px 10px;
	}
p.bold {
	padding:0px 0px 0px 0px;
	font-weight:bold;
	}
p.sub-title {
	border-left:7px solid #FFA51E;
	padding:2px 2px 2px 5px;
	margin-left:10px;
	margin-bottom:15px;
	margin-top:20px;
	}
ul.ul-normal {
	padding:0px 0px 15px 0px;
	}
/****************** Right Contents Links page ******************/
li.linkslist {
	list-style-image:url(../images/common/window_blank.gif);
	padding:0px 10px 15px 0px;
	margin-left: 30px;
	}
/****************** Right Contents Analysis page ******************/
li.analysislist01 {
	list-style-type:square;
	padding:5px 10px 0px 0px;
	margin-left: 30px;
	}	
li.analysislist02 {
	list-style-type:square;
	padding:0px 10px 0px 0px;
	margin-left: 30px;
	}	
li.analysislist03 {
	list-style-type:square;
	padding:0px 10px 0px 0px;
	margin-left: 20px;
	}	
li.analysislist-sub {
	list-style-type:none;
	padding:0px 10px 0px 0px;
	margin-left: 70px;
	}
li.analysislist-number {
	list-style:decimal;
	padding:0px 10px 5px 0px;
	margin-left: 35px;
	}	
p.analysis-waku-ttl {
	margin:0px 10px 4px 10px;
	padding:3px;
	background-color:#E4E4E4;
	border:1px dashed #999999;
	}
td.analysis-td01 {
	padding:0px 0px 15px 10px;
	vertical-align:top;
	white-space:nowrap;
	}
td.analysis-td02 {
	padding:0px 10px 15px 15px;
	vertical-align:top;
	}
td.analysis-td03 {
	padding:0px 0px 5px 10px;
	vertical-align:top;
	white-space:nowrap;
	font-weight:bold;
	}
td.analysis-td04 {
	padding:0px 10px 17px 24px;
	vertical-align:top;
	}
td.analysis-tdA {
	padding:3px 0px 0px 10px;
	vertical-align:top;
	white-space:nowrap;
	}
td.analysis-tdB {
	padding:3px 10px 0px 15px;
	vertical-align:top;
	}
td.analysis-tdC {
	padding:0px 10px 0px 40px;
	vertical-align:top;
	}	
p.analysis-kome {
	font-size:smaller;
	}
p.analysis-note {
	font-size:smaller;
	padding-top:5px;
	}
p.analysis-dl {
	padding:0px 10px 15px 13px;
	background-image:url(../images/common/arrw-dl.gif);
	background-repeat:no-repeat;
	margin-left:15px;
	}
p.analysis-pagelink {
	background-image:url(../images/common/arrw-simplegray.gif);
	background-repeat:no-repeat;
	padding-left:11px;
	background-position:left;
	}
p.analysis-4-4 {
	background-image:url(../images/common/arrw-4-4.gif);
	background-repeat:no-repeat;
	padding-left:12px;
	background-position:left;
	}
span.analysis-taisho {
	padding:0px 2px 0px 3px;
	margin-right:6px;
	border:1px dotted #474747;
	background-color:#CCCCCC;
	}
span.analysis-target {
	padding:0px 2px 0px 3px;
	margin-right:6px;
	border:1px dotted #474747;
	background-color:#EEEEEE;
	}
p.analysis-taisho-p {
	padding-top:4px;
	}
p.analysis-target-p {
	padding-top:7px;
	}
/****************** Right Contents Manual page ******************/
li.manuallist {
	list-style:decimal;
	padding:0px 10px 15px 0px;
	margin-left: 30px;
	}
li.manuallist02 {
	list-style:decimal;
	padding:0px 10px 7px 0px;
	margin-left: 30px;
	}
/****************** Right Contents List page ******************/
li.listlist01 {
	list-style:none;
	background-image:url(../images/common/arrw-simplegray.gif);
	background-repeat:no-repeat;
	background-position:left;
	padding:0px 10px 0px 11px;
	margin-left: 10px;
	margin-bottom:6px;
	}	
.borderTable {	
    border-color: #BBBBBB;
    border-width: 0 0 1px 1px;
    border-style: solid;
	}
td.listnormal {
	padding:5px;
	vertical-align:top;
	border-color: #BBBBBB;
    border-width: 1px 1px 0 0;
    border-style: solid;
		}
td.listkomoku {
	background-color:#999999;
	color:#FFFFFF;
	text-align:center;
	vertical-align:top;
	padding:5px;
	border-color: #BBBBBB;
    border-width: 1px 1px 0 0;
    border-style: solid;
	}
td.listkomokusub {
	background-color:#E4E4E4;
	vertical-align:top;
	padding:5px;
	font-weight:bold;
	border-color: #BBBBBB;
    border-width: 3px 1px 0 0;
    border-style: solid;
	}
/****************** Right Contents List page ******************/
p.newsdetaildate {
	padding:0px 10px 0px 10px;
	}
/****************** Footer Contents ******************/
img.b-topagetop {
	margin-top:10px;
	padding-right:5px;
	}
